<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_SERVICE_CATEGORY','Service Category: ');
define('TEXT_HEADING_BROWSE','Browse Services - Month View');
define('TEXT_WHEN','When: ');
define('TEXT_LOCATION','Location: ');
define('TEXT_INSTRUCTOR','Instructor: ');
define('TEXT_COST','Cost: ');

define('TEXT_DAY1','Monday');
define('TEXT_DAY2','Tuesday');
define('TEXT_DAY3','Wednesday');
define('TEXT_DAY4','Thursday');
define('TEXT_DAY5','Friday');
define('TEXT_DAY6','Saturday');
define('TEXT_DAY7','Sunday');

define('TEXT_MONTH1','January');
define('TEXT_MONTH2','February');
define('TEXT_MONTH3','March');
define('TEXT_MONTH4','April');
define('TEXT_MONTH5','May');
define('TEXT_MONTH6','June');
define('TEXT_MONTH7','July');
define('TEXT_MONTH8','August');
define('TEXT_MONTH9','September');
define('TEXT_MONTH10','October');
define('TEXT_MONTH11','November');
define('TEXT_MONTH12','December');

define('IMAGE_DAY_VIEW','Services - Day View');
define('IMAGE_WEEK_VIEW','Services - Week View');
define('IMAGE_MONTH_VIEW','Services - Month View');
define('IMAGE_PREVIOUS_MONTH','View Previous Month Services');
define('IMAGE_NEXT_MONTH','View Next Month Services');
define('IMAGE_RESERVE_SERVICE','Reserve this Service');
define('IMAGE_VIEW_DATE','View Services for this date');
define('IMAGE_VIEW_SERVICES','View Services');
define('IMAGE_BACK','Back');

define('TEXT_DAILY_DAY','Daily');
define('TEXT_DAILY_DAYS','Every %s days');
define('TEXT_WEEKLY_WEEK','Weekly on %s');
define('TEXT_WEEKLY_WEEKS','Every %s weeks on %s');
define('TEXT_MONTHLY_DAY','Monthly on day %s');
define('TEXT_MONTHLY_DAYS','Every %s months on day %s');
define('TEXT_MONTHLY_WEEKS','Every %s months on %s %s');
define('TEXT_MONTHLY_WEEK','Monthly on %s %s');
define('TEXT_YEARLY_MONTHS','Yearly on %s day %s');
define('TEXT_YEARLY_WEEKS','Yearly %s  %s of %s');

define('TEXT_FEES_INFO',' for %s Classes');
define('TEXT_FEES_INFO_SINGLE',' for %s Class');
define('TEXT_VIEW_SERVICE_BY','View Service By: ');
?>